using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.IO;
using SE0085.CTdB;

namespace UploadSchedule
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnUpload_Click(object sender, EventArgs e)
        {
            string Error = "Completed";
            clsFASorders FO = new clsFASorders();
            if (File.Exists("C:\\mpac open orders.txt"))
            {
                try
                {
                    // Import fas is the function we need to recover code from 
                   FO.ImportFAS("C:\\mpac open orders.txt");
                }
                catch
                {
                    Error = "Failed On Import";
                }
            }
            else
            {
                Error = "Could not Find MPAC Open Orders.txt";
            }
            MessageBox.Show(Error);
        }
    }
}
